
QGIS Application - Feature request #1154

selecting a feature with a left mouseclick

2008-07-14 03:38 AM - bjpfei -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Vectors

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 11214

Description

It would be very nice if selecting a feature with a left mouseclick would be possible. Is sth like this planned? In my opinion the actual

selecting by raising a rectangle is not optimal.

Associated revisions

Revision c152dfa8 - 2008-10-10 10:02 PM - Jürgen Fischer

hackfest commit from timlinux:

- more API cleanups

- single click (instead of drag) to select a feature (fixes #1154)

- fixes for topological editing

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@9471 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 8094f1d4 - 2008-10-10 10:02 PM - Jürgen Fischer

hackfest commit from timlinux:

- more API cleanups

- single click (instead of drag) to select a feature (fixes #1154)

- fixes for topological editing

git-svn-id: http://svn.osgeo.org/qgis/trunk@9471 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2008-10-10 01:22 PM - Tim Sutton

- Resolution set to fixed

- Status changed from Open to Closed

Celebrations! This has been fixed in commit:8094f1d4 (SVN r9472) at the QGIS hackfest at Buchu Bushcamp.

#2 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
